.scroll-form {
  height: auto !important;
  max-height: 30vw !important;
  overflow-y: scroll;
  overflow-x: hidden;
}

.pointer {
  cursor: pointer;
}

label {
  display: block;
  text-align: left !important;
}
